XMLReader::moveToElement
XMLReader::moveToNextAttribute
XMLReader
PHP Manual

# XMLReader::moveToFirstAttribute

(PHP 5 >= 5.1.2)

XMLReader::moveToFirstAttribute — Position cursor on the first Attribute

### Description

bool XMLReader::moveToFirstAttribute ( void )

Moves cursor to the first Attribute.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttribute
- XMLReader::moveToAttributeNo
- XMLReader::moveToAttributeNs
- XMLReader::moveToNextAttribute

XMLReader::moveToElement
XMLReader::moveToNextAttribute
XMLReader
PHP Manual